.sl-video-section {
  padding-top: 0;
  padding-bottom: 100px;
  background: linear-gradient(
    180deg,
    rgba(227, 217, 255, 0) 0%,
    rgba(227, 217, 255, 0.5) 30.64%
  );
}

.sl-video-section .sl-subtitle {
  font-family: var(--ff-secodary), monospace;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: var(--ls-3);
  text-transform: uppercase;
  color: var(--color-base-500);
  position: relative;
  padding-left: 15px;
  margin-bottom: 25px;
}

.sl-video-section .sl-subtitle::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 1px;
  border: 0.0313rem solid rgba(255, 255, 255, 0.3);
  background: #ff7a00;
  box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.05) inset,
    0 4px 8px 0 rgba(255, 122, 0, 0.25);
  top: 4px;
  left: 0;
}

.video-container {
  max-width: 1232px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  box-shadow: 0px 32px 64px 0px rgba(44, 13, 109, 0.15);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 80%,
    rgba(0, 0, 0, 0.5) 100%
  );
  border-radius: 8px;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
}

#muteButton {
  position: absolute;
  bottom: 24px;
  left: 24px;
  z-index: 10;
  color: white;
  border: none;
  cursor: pointer;
  background-color: transparent;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 16px */
  letter-spacing: -0.48px;
  text-transform: uppercase;
  font-family: var(--ff-secodary), monospace;
  display: flex;
  align-items: center;
  gap: 10px;
}

@media screen and (max-width: 950px) {
  #muteButton {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 14px */
    letter-spacing: -0.42px;
  }
}
